<?xml version="1.0" encoding="utf-8"?>
<component size="331,115" pivot="0.5,0.5" extention="Button" designImageOffsetX="-479" designImageOffsetY="-1334">
  <displayList>
    <image id="n5_lryf" name="n5" src="lryf2b" fileName="img/btn_yellow_new.png" xy="0,0"/>
    <richtext id="n6_lryf" name="title" xy="1,1" size="330,107" fontSize="42" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="Claim"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>